### Name: getCallingDLL
### Title: Compute DLL for native interface call
### Aliases: getCallingDLL getCallingDLLe
### Keywords: programming

### ** Examples

if(exists("ansari.test"))
   getCallingDLL(ansari.test)



